### Method

# Foundry FileManager show

#### Declaration [src]

    DexFuture*
    foundry_file_manager_show (
      FoundryFileManager* self,
      GFile* file
    )

#### Description [src]

Requests that `file` is shown in the users default file-manager.

For example, on GNOME this would open Nautilus.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to `true` if successful.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.